# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = enlightenment16
pkgbase = enlightenment16
pkgver = 1.0.19-1
pkgdesc = A fast, flexible, and very extensible Window Manager
url = http://www.enlightenment.org
builddate = 1538429177
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 15324160
arch = aarch64
license = BSD
license = custom
depend = libxinerama
depend = imlib2
depend = perl
depend = pango
depend = libxcomposite
depend = libxrandr
depend = libpulse
depend = libxdamage
